.style4 {font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; }
.style7 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFFFFF;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 0px;
}
h1 {
	font-size: 24in;
	margin-bottom: 12px;
}
h3 {
	font-size: x-large;
	color: #CCCCCC;
}
.style11 {
	font-size: 24px;
	color: #0000CC;
}
.style27 {
	color: #FFcc00;
	font-size: 25px;
}
.style33 {font-size: 14px}
.style47 {font-size: 18px}
a:link {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.style90 {color: #CCCCCC}
a:visited {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.style100 {color: #FFFFFF}
.style110 {font-size: 18px; color: #FFFFFF; }
.style137 {font-size: 18px; color: #0000CC; }
.style143 {font-size: 24px; font-weight: bold; }
.style145 {font-size: 24px; font-family: Arial, Helvetica, sans-serif; }
.style162 {font-size: 14px; font-weight: bold; }
table {
	border: 1px solid #000000;
}
table, th, td {
	border: 1px solid #000000;
	border-collapse: collapse;
}
th, td {
	vertical-align: top;
	padding: 5px;
}
p {
	line-height: 1.3em;
	margin: 0px;
}
.rightAlign {
}
.style195 {color: #000066}
.style196 {font-size: 12px}
.style197 {font-size: 12}
.style201 {color: #000000}
.style202 {font-size: 18px; color: #000000; }
.style205 {
	color: #FFCC00;
	font-size: 18px;
	font-weight: bold;
}
.style207 {color: #CCCCCC; font-size: 16px; font-weight: bold; }
.style209 {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
.style213 {font-size: 15px; font-weight: bold; color: #FFCC00; }
.style215 {
	color: #FFFFFF;
	font-size: 25px;
	font-weight: bold;
}
.style218 {color: #FFFFFF; font-size: 10px; }
.style219 {color: #999999}
.style220 {color: #FF6600}
.style221 {font-size: 24px}
.rightAlign {
	text-align: right;
}
.style223 {
	font-size: 14px;
	color: #FF9900;
}
.style225 {font-size: 18px; color: #FF9900; }
.style226 {color: #330066}
.style227 {font-size: 26px}
.style228 {color: #FFCC00; font-size: 24px; font-weight: bold; }
.style229 {color: #000000; font-size: 15px; }
.style230 {font-size: 11px}
.style231 {font-size: 14px; color: #333333; }
.style232 {color: #006633}
.style234 {color: #0000CC}
.style238 {
	font-style: italic;
	color: #FFCC00;
	font-weight: bold;
	font-size: 16px;
}
.style241 {color: #000000; font-size: 9px; }
.style242 {font-size: 9px}
.style243 {font-weight: bold; color: #0000CC; font-family: Arial, Helvetica, sans-serif;}
.style244 {
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}
.style247 {
	font-size: small;
	color: #FF9900;
}
.style248 {color: #FF9900}
